src:unanimity

Date: 2020-11-27 05:00:03

Debian unstable (main only)

packagesummary
unanimity (= 3.3.0+dfsg-2.1)unsatisfied dependency on libpbbam0.19.0 (>= 0.19.0+dfsg)
python-consensuscore2 (= 3.3.0+dfsg-2.1)unsatisfied dependency on python-numpy (>= 1:1.16.0~rc1)

Build-dependencies unstable (main only)

packagesummary
unanimity (= 3.3.0+dfsg-2.1)unsatisfied dependency on python-numpy

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
unanimity (= 3.3.0+dfsg-2.1)unsatisfied dependency on python-numpy